/* ------ cookie-popup ------ */
.cookie-popup {
  position: fixed;
  z-index: 7500;
  bottom: 0;
  width: 100%;
  padding: 8px;
  display: none;
  text-align: center;
  background: rgba(0, 0, 0, 0.87);
  box-shadow: 0px -11px 15px -7px rgba(0, 0, 0, 0.2), 0px -24px 38px 3px rgba(0, 0, 0, 0.14), 0px -9px 46px 8px rgba(0, 0, 0, 0.12);
}

.cookie-popup p {
  color: #fff;
  font-size: 12px;
  line-height: 32px;
}

.cookie-popup__buttons {
  margin-top: 20px;
}

.cookie__button {
  display: inline-block;
  margin: 0 8px;
  padding: 0 8px;
  height: 26px;
  line-height: 26px;
  text-align: center;
  font-size: 12px;
  cursor: pointer;
  border-radius: 50px;
  font-weight: 700;
}

.cookie__button--agree {
  background: #0060ff;
  color: #fff;
  box-shadow: 0px 2px 4px -1px rgba(0, 0, 0, 0.2), 0px 4px 5px 0px rgba(0, 0, 0, 0.14), 0px 1px 10px 0px rgba(0, 0, 0, 0.12);
}

.cookie__button--agree :hover {
  background: #0069ff;
  box-shadow: 0px 2px 4px -1px rgba(0, 0, 0, 0.2), 0px 4px 5px 0px rgba(0, 0, 0, 0.14), 0px 1px 10px 0px rgba(0, 0, 0, 0.12);
}

.cookie__button--agree :active {
  background: #006eff;
  box-shadow: 0px 5px 5px -3px rgba(0, 0, 0, 0.2), 0px 8px 10px 1px rgba(0, 0, 0, 0.14), 0px 3px 14px 2px rgba(0, 0, 0, 0.12);
}

.cookie__button--disagree {
  background: #1f4a91;
  color: #fff;
  box-shadow: 0px 2px 4px -1px rgba(0, 0, 0, 0.2), 0px 4px 5px 0px rgba(0, 0, 0, 0.14), 0px 1px 10px 0px rgba(0, 0, 0, 0.12);
}

.cookie__button--read-more {
  color: #fff;
  text-decoration: underline;
  margin: 0;
  padding: 0 8px;
}

.cookie__button--read-more a {
  font-weight: 700;
}